.contents ol, .contents li {
  margin-left: 10px;
}
@media screen and (min-width: 1024px) {
	.contents {
		padding-top: 100px;
	}
}
/*start パンくずリスト*/
.bread {
	background-color: #fff;
}
.bread a, .bread p {
	color: #000;
}
/*end パンくずリスト*/

/*start 見出し装飾*/
.sd_title_wh {
	text-align: center;
	position: relative;
	background: #fff;
	width: 390px;
	margin: 50px auto;
	z-index: -1;
}
.sd_title_wh:before, .sd_title_wh:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: none;
}
.sd_title_wh:before {
	left: 0;
	border-left: solid 15px #424242;
	border-bottom: solid 25px transparent;
}
.sd_title_wh:after {
	right: 0;
	border-left: solid 15px transparent;
	border-bottom: solid 25px #424242;
}
.sd_title:after, .sd_title_wh:after {
	top: -1px;
}
.sd_title {
	text-align: center;
	position: relative;
	background: #424242;
	width: 415px;
	margin: 50px auto;
	z-index: -2;
}
.sd_title:before, .sd_title:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: none;
}
.sd_title:before {
	left: 0;
	border-left: solid 15px #fff;
	border-bottom: solid 25px transparent;
}
.sd_title:after {
	right: 0;
	border-left: solid 15px transparent;
	border-bottom: solid 25px #fff;
}
/*end 見出し装飾*/



/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
.inner p {
	line-height: 2;
}
/*end 共通*/

.inner p span {
	padding-top: 10px;
	font-size: 0.9em;
	float: right;
}